make.single.year.ranges
Prev | Meta/*Info | Next

## make.single.year.ranges

make.single.year.ranges — Print single-year ranges (e.g., 1998-1999)

## Synopsis

          <xsl:param name="make.single.year.ranges" select="0"/>

## Description

If non-zero, year ranges that span a single year will be printed in range notation (1998-1999) instead of discrete notation (1998, 1999). Parameter taken from the DocBook XSL stylesheets.

Prev | Up | Next
doc.pdfcreator.show | Home | make.year.ranges